gnect(6)

NAME
Four-in-a-Row - four-in-a-row game for GNOME

SYNOPSIS
gnect [OPTION...]

DESCRIPTION
The object of the game is to build a line of four of your marbles while trying to stop your opponent (human or computer) building a line of his or her own. A line can be horizontal, vertical or diagonal.

OPTIONS
This program only accepts the standard GNOME and GTK options.

AUTHORS
gnect was written by Tim Musson <trmusson@ihug.co.nz> and David Neary <bolsh@gimp.org>.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.